<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/member_aside.html')

				<div class="rightColumn">
					
					<p class="member_title">修改會員資料</p>

					<div class="member_person">
						<div>
							<p>會員帳號</p>
							<p>gs001@gmail.com</p>
						</div>
						<div>
							<p>會員姓名</p>
							<p>林文武</p>
						</div>
						<div>
							<p>聯絡電話</p>
							<input type="tel" name="" placeholder="02-22672618">
						</div>	
						<div>
							<p>手機號碼</p>
							<input type="tel" name="" placeholder="0922672618">
						</div>	

						<div>
							<div class="member_person_addr">
								<p>聯絡地址</p>
							
								<select>
									<option>--請選擇縣市--</option>
									<option>新北市</option>
								</select>
								<select>
									<option>--請選擇區域--</option>
									<option>永和區</option>
								</select>
								<input type="text" name="" class="postcode">
							</div>

							<div class="member_person_addr">
								<input type="text" name="" class="address">	
								<span class="text_red">（預設為發票寄送地址）</span>
								<p class="member_person_note">地址請勿填寫郵政信箱，否則商品配送及贈品可能無法送達！</p>
							</div>
							

						</div>


						<div>
							<p>訂閱電子報</p>
							<label>
								<input type="radio" name="newsletter">
								我要訂閱
							</label>
							<label>
								<input type="radio" name="newsletter">
								取消訂閱
							</label>
						</div>

					</div> <!-- end member_person -->

					<div class="btnWrap">
						<a href="#" class="btn">取消</a>
						<input type="submit" class="btn" value="確定修改">
					</div>





					<p class="member_title">修改密碼</p>

					<div class="member_person">
						<div>
							<p>輸入舊密碼</p>
							<input type="text" name="">
						</div>
						<div>
							<p>輸入新密碼</p>
							<input type="text" name="">
							<span class="text_red">（輸入6個字元以上的英文字母及數字，至少一位英文字母及數字，不可使用特殊符號）</span>
						</div>
						<div>
							<p>新密碼確認</p>
							<input type="text" name="">
							<span>（請再輸入一次，再次確認）</span>
						</div>

					</div>

					<div class="btnWrap">
						<a href="#" class="btn">取消</a>
						<input type="submit" class="btn" value="確定修改">
					</div>



				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>